section#JoinClub .content-container>p {
    text-align: center;
    font-size: 19px;
}

section#JoinClub {
    padding: 80px 0 60px 0;
}

.button-container {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 20px;
}

.adhesionform {
    height: 1155px !important;
}

.pilotes {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}

.pilote {
    display: flex;
    gap: 15px;
    max-width: 100%;
}

.pilote.reverse {
    flex-direction: row-reverse;
}

.pilote>.photo {
    height: 200px;
    width: 200px;
    min-width: 100px;
    background-size: cover;
    background-position: center;
}

.pilote.reverse>.content {
    text-align: right;
}

.pilote>.content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.pilote>.content>.top>.name {
    font-size: 20px;
    font-weight: 400;
}

.pilote>.content>.top>.title {
    font-size: 15px;
    font-weight: 300;
}

.pilote>.content>.desc {
    width: 245px;
    text-align: justify;
}

.header-sec {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}

.docs {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.docs>.doc {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.docs>.doc .doc-title {
    font-size: 15px;
    font-weight: 400;
}

.adac-planning table {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
}

.adac-planning tr.active {
    background-color: #ffd000;
    color: black;
}

.adac-planning th,
td {
    border: 1px solid #333;
    padding: 10px;
    text-align: left;
}

.adac-planning th {
    background-color: #f2f2f2;
}

.adac-planning td:nth-child(1) {
    width: 30%;
    font-weight: bold;
}

.menu {
    margin-top: 30px;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.menu>div {
    flex: 30%;
}

.menu>div li {
    font-size: 15px;
    font-weight: 600;
    list-style: circle;
}

@media (max-width: 768px) {
    .adhesionform {
        height: 2000px !important;
    }
}

@media only screen and (max-width: 767px) {
    .menu>div {
        min-width: fit-content;
        flex: initial;
    }
    .container.fat {
        width: 100%;
    }
    .pilote>.content>.desc {
        max-width: 245px;
        width: initial;
    }
    .pilote>.photo {
        max-width: 200px;
        min-width: 100px;
        width: initial;
    }
    .fat {
        margin: 0 10px;
    }
    .category {
        width: 100%;
    }
}